PDA

View Full Version : Diverse Roleplay Script


JasonRiggs
07/01/2018, 10:41 PM
Hi,

Does anyone know what versions of plugins does Diverse Roleplay Script need for linux? Their package only contains .dll files tho, I want to download .so versions but which??

RowdyrideR
07/01/2018, 11:06 PM
open your server.cfg and copy the plugins line

JasonRiggs
07/01/2018, 11:10 PM
open your server.cfg and copy the plugins line

Woah, You're sort of amazing.

I'm telling you the PACKAGE uploaded by the scripters of this script contains ONLY .DLL files, and I'm on linux which forces me to use .so, Which forces me to download it from the internet, which forces me to ask WHICH versions of each plugin should I use, especially mysql plugin.

RowdyrideR
07/01/2018, 11:17 PM
oh sorry didnt get that mr amazing...

just run the server and check which version does it type in the window, or check the include file mr amazing.

JasonRiggs
07/01/2018, 11:23 PM
oh sorry didnt get that mr amazing...

just run the server and check which version does it type in the window, or check the include file mr amazing.

Ye I know that I'm amazing, Well played btw, a rep.